/* LAYOUT  */


/* Overthrow CSS:
   Enable overflow: auto on elements with overthrow class when html element has overthrow-enabled class too */
.overthrow-enabled .overthrow {
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}


span#post-info {
	position:fixed;
	bottom:30px;
	left:30px;
	z-index:999;
	padding:5px;
	background:gray;
	color:#fff;
	font-size:12px;
}

#disclaimers {
	display:none !important
}


#header-banner {
	
	background: #EE2A7B;
	position: fixed;
	top:0;
	width: 100%;
	padding: 11px 8px 3px 0;
	text-align: center;
	color:#fff;
	z-index: 999;
	

}

#header-banner * {
	font-weight: bold
}

#header-banner a {
	text-decoration: underline;
	
}
#container {
	min-height:100%;
	height:90%;
	
}



#page {
	width:95%;
	max-width:1400px;
	margin:0 auto;
	padding:0 10px;
	min-height:96%;
	
}

.half {
	width:50%;
	float:left;
}



/****************************** HEADER ********************************/


#header {
	z-index:2;
	padding-top:60px;
}

#branding {
	width:132px;
	height:135px;
	font-size:80%;
	background:url('../images/bump_room_sprite.png') 0 -3px no-repeat;
	float:left;
	position: relative
}

.bye-bye-bump-page {
	
	background:url('../images/bump_room_sprite.png') -791px -318px no-repeat !important;
	
}

#access {
	float:right;
}






/****************************** MAIN CONTENT ********************************/
#main-content {
	width:540px;
	padding:22px 30px 18px;
	min-height:200px;
	margin:20px auto 30px;
	overflow:hidden;
	background:url('../images/pink_bg.jpg') 0 0 repeat;
}

#main-content.front-page {
	text-indent:-10000px;
	width:330px;
	height: 200px;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-195px;
	margin-top:-100px;
	background:url('../images/bump_room_sprite.png') -550px 0 no-repeat;

}
#main-content.front-page.relativeFix {

position: relative;
top:inherit;
left:inherit;
margin: 0 auto 20px !important;

}

#main-content.front-page.android {	
	
	top:5px;
}

#main-content.full-width-page {
	width:auto;
	padding:0;
	max-width:1023px;
	background:none;
	padding-left:10px;
}

#main-content.the-team {
	width:330px;
	margin:30px 0 70px;
	float:right;
	min-height:220px;

}

#main-content.the-team-page {
	width:920px;
}

#main-content.blog {
	float:left;
	background:none;
	margin-top:0;
	padding-top:0;
	width:580px;
	font-family:Helvetica,Arial,sans-serif;
	font-style:normal;
	padding:0;
	margin-right:40px;
}

.team-image-wrap {
	width:306px;
	float:left;
	height:220px;
	overflow:hidden;
	max-width:320px;
	position: relative
	
}

.empty-team-wrap {
	background:url('../images/the_team_default_image_shaded_2.jpg') 0 0 no-repeat;
}

.center-content {
	margin:40px auto 0;
	width:820px;
}

/*******************    TESTIMONIALS PAGE  *************/
.testimonial {
	height:250px;
	padding-right:80px;
	overflow:hidden;
	color:#fff;
}

.testimonial-content {
	margin-top:30px;
	height:200px;
	overflow:auto;
}


/****************************** SLIDER ********************************/

#slider-container {
		margin: 0 0 20px 0;
		min-height: 230px;
		width: 100%;
		position: relative
}

#sliding-panel {
	position: absolute;
	top:0;
	left:0;
	width: 999999px;
	height: 100%;


}


#articles-wrap {
	float:left;
	
}

.blog-article{

float:left;
z-index: 100000 !important;
width: 100%;
	
}


.slider-article {
width: 530px;
margin-right: 40px;
float:left;
position: relative
}



/****************************** SIDEBAR ********************************/
#sidebar {
	width:190px;
	float:left;
	min-height:200px;
	margin:100px 0;
}

#sidebar.blog {
	margin-top:5px;
	padding-top:0;
}

/****************************** FOOTER ********************************/
#footer {
	position:fixed;
	bottom:0;
	width:95%;
	max-width:1400px;
	margin:5% auto 10px;
	padding:0 10px;
	overflow:hidden;
}

#footer.blog {
	position:relative;
}

#copyright-wrap {
	float:left;
}

#footer-details {
	padding:25px 0 0;
}

#footer.relative {
	position:relative;
	margin-top:20px;
}

/****************************** SINGLE PAGE ********************************/
div.lower-wrap {
	margin-top:20px;
	padding:15px 0 0;
	border-top:1px solid #999;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-style:italic;
}

/************************** COMMENTS **************************************/
.comment-meta {
	font-size:12px;
	margin-bottom:10px;
}

/****************************** CLASSES PAGE ********************************/
.classes {
	padding:15px;
	margin-bottom:20px;
}

.classes-post {

	margin:0 20px 20px 21px;
	padding: 0 40px 0 0;
	max-width: 800px;
/*
	border-right:1px solid #999;
	width:41%;
*/
	float:left;

	
}

.classes-post.last {
	border-right:none;
	border-bottom: none;
	padding-right: 0;

}



/****************************** FORMS ********************************/
#form-data {
	text-align:left;
	font-family:georgia "Times New Roman",Times,serif;
}

#form-data.success {
	position:absolute;
	top:27px;
	left:0;
}

#form-data h4 {
	text-align:center;
	font-style:italic;
}

#squeeze-article{
	background:url('../images/pink_bg.jpg') 0 0 repeat !important;
	margin-top: 90px !important
	
	
	}
	
	form[target="paypal"] br {
		display: none !important
	}
	
	div#content.has-right-form {
		width: 67%;
		float:left
	}

/******************************* 404 PAGES AND BLANK TEMPLATE PAGES ***************************************/
#blank-page-wrap {
	position:absolute;
	width:310px;
	top:50%;
	left:50%;
	text-align:center;
	height:300px;
	margin-top:-100px;
	margin-left:-155px;
}

#blank-page-wrap h1 {
	margin-bottom:15px;
	line-height:29px;
	font-size:18px;
}

#blank-page-wrap a {
	text-decoration:underline;
}

a#blank-page-home-link {
	height:140px;
	width:135px;
	display:block;
	background:url(../images/bump_room_sprite.png) 0 0 no-repeat;
	text-indent:-99999px;
	margin:0 auto 20px;
}

body.blank-page {
	background-size:cover;
	background-position:left top;
}

/******************************* MEDIA QUERIES ***************************************/


@media only screen and (max-width : 1199px) {

#members-home-li {
	
	top: -10px;
	left:-120px;
	right: inherit;
	bottom:inherit
}

}





@media only screen and (min-width : 1024px) {
	#main-content.front-page {
		width:375px;
		height:260px;
		background:url('../images/bump_room_sprite.png') 0 -132px no-repeat;
		margin-top:-130px;
	}
}

@media only screen and (max-width : 1023px) {
	#main-content {
		max-width:493px;
	}
	
		#team-image-wrap-no-2 {
		display: none;
	}
	
	.center-content {
		width:auto;
	}
	
	#main-content.the-team-page {
		width:612px;
		padding:0;
		max-width:none;
	}
	

	#main-content.testimonial {
		padding-right:18px;
	}
}


@media only screen and (max-width : 1023px) {

	.testimonial {
		padding-right: 20px;
	}	
	
	}

/* Smartphone and smaller screens */
@media only screen and (max-width : 767px) {
	
	#header {
		overflow: hidden
	}
	
	#branding {
		display: none
	}
	
#access ul {
	margin-top: 0 !important;
}
	
	#members-home-li {
	
	top: inherit;
	right:inherit;
	left: inherit;
	bottom: inherit;
	position: relative;
	display: block;
	width: 100%;
	text-align: center !important;
	margin-bottom: 10px !important	

}

#members-home-li {
	display: none !important
}


	.half,#page,#header {
		position:relative;
		float:none;
		width:auto;
		min-height:0;
		min-width:0;
		height:auto;
	}
	
	.center-content {
		width:90%;
		overflow:hidden;
		margin:10px auto;
		max-width:580px;
	}
	
	#main-content.the-team {
		float:none;
		margin:0 auto;
	}
	
	#main-content {
		margin-left:auto;
		margin-right:auto;
		float:none;
		max-width:80%;
		margin-bottom:10px;
	}
	
	#main-content.full-width-page {
		padding-left:0;
	}
	
	#main-content.blog {
		max-width:100%;
		width:auto;
		margin:0 auto;
	}
	

	
	div#sidebar {
		margin:10px auto;
		float:none;
		width:auto;
		max-width:500px;
	}
	
	#main-content.front-page {
		position:relative;
		top:0;
		left:0;
		margin:20px auto 10px !important;
		height:220px;
	
		
	}
	
	
	#footer {
		margin:0 auto;
		width:95%;
		padding:0;
	}
	

	
	#main-content.front-page {
		margin-top:50px;
	}
	
	#page {
		padding:0 10px;
	}
	
	#form-wrap {
		max-width:500px;
	}
	
	#pagintation {
		padding-bottom:20px;
		border-bottom:1px solid #999;
		margin-bottom:18px;
	}
	
	/******* Realign the main navigation and the branding div to the center   ******/
	div#access,#branding {
		clear:both;
		float:none;
		margin:0 auto;
	}
	
	div#access ul {
		margin-top:18px;
		float:none;
		margin-bottom:10px;
		text-align:center;
	}
	
	div#access ul li {
		float:none;
		display:inline-block;
		line-height:10px;
		margin-left:0;
		margin-right:14px;
		margin-bottom:10px;
	}
	
	li#hello-link-li {
		display:none!important;
	}
	
	.testimonial {
		padding:14px;
		width:90%;
		height:auto;
	}
	
	.testimonial-content {
		height:auto;
		margin-top:15px;
	}
	
	.testimonial IMG {
		display:none!important;
	}
	
		div.classes-post {
	
		width: auto;
		border-right: none;
		padding-right: 0;
		border-bottom: 1px solid #999

	}
	

}

/* End Phone portrait */
/* Smartphones (landscape) */
@media only screen and (min-width:480px) and (max-width:767px) {
	.half {
		width:50%;
		float:left;
	}
	
	#copyright-wrap {
		float:left;
	}
	
	#social-links {
		float:right;
	}
	
		div#content.has-right-form {
		width: 100%;
		float:none
	}
}

/* End of 481px to 767px Width Screen */
@media only screen and (max-width : 639px) {
	#main-content.the-team-page {
		width:306px;
	}
	
	div.classes {
		overflow:scroll;
		margin-left: 10px;
	
	
	}
	
	span.scroll-hint {
		display: inherit;
	}
	
	table {
		width:600px;
		max-width:620px;
	}
}

/******************************* PHONES PROFILE ***************************************/
@media only screen and (max-width : 410px) {
	


	#main-content.front-page {
		margin-top:20px!important;
		width:240px;
		height:190px!important;
		background:url('../images/bump_room_sprite.png') -465px -260px no-repeat;
	}
	
	#main-content.the-team-page {
		width:300px;
	}
	
	ul#child-page-links {
		float:left;
		display:block;
		width:100%;
	}
	
	span.class-discount {
		float:none;
		display:inline-block;
	}
	
	p#author-details,#footer-details {
		float:none;
		width:100%;
		text-align:center;
		padding:0;
	}
	
	ul#social-links {
		width:100%;
		margin:0 auto;
		text-align:center;
		padding:0;
		margin-bottom:14px;
	}
	
	ul#social-links li {
		float:none;
		display:inline-block;
	}
	
	#hello-footer-link {
		display:none!important;
	}
	
	#main-content {
		margin-bottom:10px;
	}
	
	#footer {
		position:relative!important;
		bottom:0!important;
		left:0!important;
		width:100%!important;
	}
}

@media only screen and (min-width : 2062px) {
	body {
		background-size:cover;
	}
}


/*   Squeeze Pages */

#squeeze-article{
	

		padding: 30px 20px 30px;
		width: 900px;
		max-width: 85%;
		margin:3% auto 20px;
		background: #fff;
		box-shadow: 0 5px 13px #bbb;
		border-top:1px solid #bbb;
		border-left:1px solid #bbb;
		border-right:1px solid #ccc;
		border-bottom:1px solid #ccc;
		text-align: left;
		overflow: hidden;
		width: 700px !important\9;
		z-index: 3;
		position: relative
	
}

.squeeze-branding {
	position: fixed;
	left:20px;
	top:20px;
	z-index: 1;
}

#squeeze-article  p {
	font-size: 13px
}
#squeeze-article h2{
	font-size: 17px
}

#squeeze-article div.addthis_default_style a {
	width: auto !important
}
#squeeze-article .fb-like iframe {
	margin: 0;
	background: #fff
}



small {
	font-size: 11px !Important;
	line-height: 1.3
}

.sqeeze-page-shares {

text-align: center;
margin-top: 1%;
padding-bottom: 2%;
margin-bottom: 2%;
border-bottom: 1px solid #bbb;
border-top: 1px solid #bbb;
padding-top: 2%;


}

.squeeze-form form{
	margin: 15px 0 15px;
	padding: 10px 0 15px;
	border-top:1px solid #999;
	border-bottom:1px solid #999
}

.sqeeze-page-shares a {
	display: inline-block !important;
	float: none !important
}

.sqeeze-page-shares h2 {
	text-align: center;
	font-size: 24px !important;
	background: 
}

.squeeze-content{
	min-width: 500px;
	float:left;
	margin-right: 2%; 
	border: 1px solid #ddd\9; /* IE * Hack*/
	
}
.has-form {
	width: 66%;
}
.squeeze-form {
	width: 27%;
	float:right;
	padding-bottom: 10px;
	border-left:1px solid #ccc;
	padding-left: 20px;
	margin-left: 20px

}

.squeeze-form input {
	width: 100%;
	font-size: 12px !important;	
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	
	

}



.infusion-form p {
	font-size: 13px;
	margin-top: 5px;
}
.infusion-submit {

margin-top: 20px;
float: none;
}

.squeeze-form input[type=submit] {
width: auto !important;

}

.infusion-field label {
	font-size: 12px
}

.infusion-radio label {
	font-size: 11px
}
.submit-btn {
		font-size: 11px !important;
}


.squeeze-form label {
	margin-bottom: 4px !important;
	float: left;
	
	
}

.submit-btn {
	margin-top: 10px;
}


#squeeze-page-content {
	clear: both;
	margin-top: 20px;
	
}



#sq-page ol, #sq-page ul{
margin: 15px 0 15px


}
#sq-page ol li {
	margin-left: 0;
	list-style-position: inside;
}

#sq-page ul li  {
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 2px;
}


#sq-page  h1 {
	
	font-size: 23px;
	line-height: 1.3;
	margin-bottom: 2%;
	
}

#sq-page  h2  {
		
	font-size: 19px;
	line-height: 24px;
	margin-bottom: 15px;

}

#sq-page  h3  {
		
	font-size: 17px;
	line-height: 21px;
	margin-bottom: 15px;

}

#sq-page  h4  {
		
	font-size: 15px;
	line-height: 18px;
	margin-bottom: 15px;

}

#sq-page hr {
	margin-top: 25px;
	margin-bottom: 25px;
}



#sq-page p, #sq-page li{
	font-size: 13px;
	line-height: 1.3;

}
#sq-page iframe, #sq-page IMG {

max-width: 98%;
border: 1px solid #bbb;
padding: 4px;
	
}

#sq-page IMG, #sq-page iframe {

	margin:0 15px 10px 0;
	padding: 5px;
	box-shadow: 0 3px 10px #bbb;
	height: auto;
}

.sq-section {
	
}


@media only screen and (max-width:1193px) {
.squeeze-branding {
	display: none !important
}

}


@media only screen and (max-width:1023px) {

#squeeze-article {


		max-width: 97% !important;
		width: auto
		
		
		}
		
		}
@media only screen and (max-width:566px) {

h1 {
	font-size: 24px !important;
	line-height: 1.3 !important
}
.squeeze-content, .squeeze-form {
	width: auto;
	float: none;
	margin: 0 auto 3%;
	min-width: 0;
}

.squeeze-form {
	border-left:none;
	padding-left: 0;
	padding-top: 10px;
}

.infusion-field{

	max-width: 300px;

}

}

@media only screen and (max-width:766px) {

#sq-page {

		padding:  9px;
		width: auto;
		
	
}





}
@media only screen and (max-width:600px) {
.signup-form, ul#social-links,#author-details {
	float:none;
	width: 100%
	
	
}

}

@media only screen and (max-width:479px) {

#sq-page label {
	display: block;
	margin: 10px 0 10px 0;

}
#header {
	padding-top: 80px
}

}

